"use client";

export default function Button({ text, width }) {
  const uniqueClassName = `Btn-${text.replace(/\s+/g, "-")}`;

  return (
    <button
      className={`Btn ${uniqueClassName}`}
      style={{ width }}
      data-text={text}
    >
      {text}
      <style jsx>{`
        .Btn::before {
          content: attr(data-text);
        }
      `}</style>
    </button>
  );
}
