import React from "react";
export default function Heading({ level = "h1", text, underline = false }) {
  const Tag = level;

  return (
    <div className="heading-container">
      <Tag
        className={`heading ${underline ? "underline" : ""}`}
        style={{
          backgroundImage: `url(/images/goldback.webp)`,
        }}
      >
        {text}
      </Tag>
      {underline && (
        <div
          className="underline-bar"
          style={{
            backgroundImage: `url(/images/goldback.webp)`,
          }}
        ></div>
      )}
    </div>
  );
}
{
  /* <Heading level="h1" text="Waarom Investeren in Dubai?" underline />
<Heading level="h2" text="This is a Subheading" />
<Heading level="h3" text="Another Subheading" underline />
<Heading level="h4" text="Small Heading without underline" /> */
}
