import React from "react";
import Heading from "../components/Heading";
import { MdOutlineAssessment, MdOutlineDocumentScanner } from "react-icons/md";
import { IoDocumentsOutline } from "react-icons/io5";

export default function ExpressGV() {
  return (
    <>
      <section className="ExpressGV" id="SERVICES">
        <div className="container">
          <Heading level="h2" text="EXPRESS GOLDEN VISA SERVICES" underline />
          <div className="row mt-5">
            <div className="col-md-4">
              <div className="card">
                <MdOutlineAssessment />
                <h3>Client Assessment</h3>
                <p className="para">
                  We will check to see if you qualify for the Golden Visa
                  program and help you with the entire application process,
                  including all the requirements. Our golden visa services in
                  Dubai are designed to make the process seamless and efficient
                  for you.
                </p>
              </div>
            </div>
            <div className="col-md-4">
              <div className="card">
                <MdOutlineDocumentScanner />
                <h3>Required Documents</h3>
                <p className="para">
                  We will help you gather, prepare, and submit the necessary
                  documents, such as the following:
                </p>
              </div>
            </div>
            <div className="col-md-4">
              <div className="card">
                <IoDocumentsOutline />
                <h3>Standard Documents</h3>
                <p className="para">
                  Copies of your passport, visa and EID card copy. UAE labor
                  contract. Salary certificate/income confirmation letter
                </p>
              </div>
            </div>
          </div>
        </div>
      </section>
    </>
  );
}
