import "@/styles/_index.scss";
import "react-international-phone/style.css";
// import "react-multi-carousel/lib/styles.css";
import { CountryProvider } from "@/context/CountryContext";
import { ModalProvider } from "@/context/ModalContext";
export default function App({ Component, pageProps }) {
  return (
    <>
      <CountryProvider>
        <ModalProvider>
          <Component {...pageProps} />
        </ModalProvider>
      </CountryProvider>
    </>
  );
}
