import React from "react";
import rightimg from "../../assets/images/contentbg.webp";
import Image from "next/image";
import Button from "../components/Button";
export default function DubaiFact() {
  return (
    <>
      <section className="DubaiFact">
        <div className="container">
          <div className="row">
            <div className="col-md-7">
              <div className="leftside">
                <h3>Some facts About Dubai</h3>
                <h6>Population boom:</h6>
                <p>
                  Dubai’s population has surged by over 180,000 since 2021,
                  currently standing at around 3.65 million and projected to
                  reach 5.8 million by 2040.
                </p>
                <h6>Tax Incentives:</h6>
                <p>
                  There are zero taxes on personal income and capital gains, and
                  only a 5% Value Added Tax (VAT) is applied.
                </p>
                <h6>Competitive Rental yields:</h6>
                <p>
                  Residential properties in Dubai oer superior rental yields,
                  approximately 6 to 7 percent, and even higher returns for
                  holiday homes. This is signicantly higher than cities like
                  London and New York, which typically see around 2.5 to 3
                  percent.
                </p>
                <h6>Secure Destination:</h6>
                <p>
                  A safe destination with a very low crime rate, Dubai is ranked
                  as one of the safest cities in the world to live in.
                </p>
                <a onClick={() => toggleModal("Enquire Now")} className="mt-3">
                  <Button text={"Enquire Now"} width={"200px"} />
                </a>
              </div>
            </div>
            <div className="col-md-5">
              <div className="rightside">
                <Image
                  src={rightimg}
                  className="rounded"
                  alt="dubai golden visa"
                />
              </div>
            </div>
          </div>
        </div>
      </section>
    </>
  );
}
