import React from "react";
import Image from "next/image";
import Form from "../components/Form";

function LastForm() {
  return (
    <>
      <section className="LastForm">
        <div className="container">
          <div className="row">
            <div className="col-md-6 left">
              <div className="from rounded p-4">
                <h6>
                  CLAIM YOUR FREE <br /> CONSULTATION TODAY.
                </h6>
                <p>
                  Enim tempor eget pharetra facilisis sed maecenas adipiscing.
                  Eu leo molestie vel, ornare non id blandit netus.
                </p>
                <Form looking_for={"CLAIM YOUR FREE CONSULTATION TODAY"} />
              </div>
            </div>
            <div className="col-md-6 right">
              <Image
                src="/images/farazimg.webp"
                width={300}
                alt="dubai golden visa faraz Shafi"
                height={400}
                className="rounded"
              />
            </div>
          </div>
        </div>
      </section>
    </>
  );
}

export default LastForm;
